close all
% cell type bar
figure()
bar([1,2], [50, 90], 'facecolor', 'k')
ylabel('cell count')
xlabel('cell type')
xlim([0.5,2.5])
ylim([0, 100])
box('off')
set(gca,'XTick',1:2,'XTickLabel',{'pyramidal', 'interneuron'},'FontSize',20)
set(gcf, 'PaperUnits', 'centimeters');
set(gcf, 'PaperSize', [11.7 9.0]);
set(gcf, 'PaperPosition',[0.0 0.0 11.7 9.0]);

% cell type pie
figure()
data = [50, 90];
h = pie(data, [1,0], {'pyramidal (n=50)', 'interneuron (n=90)'})
hText = findobj(h,'Type','text') % text object handles

set(h(1), 'FaceColor', [.2,.2,.2]);
set(h(2), 'Rotation', 45);
set(h(3), 'FaceColor', [.8,.8,.8]);
set(h(4), 'Rotation', 45);

title('cell count')
set(gca,'XTick',1:2,'XTickLabel',{'pyramidal', 'interneuron'})
box('off')
set(gcf, 'PaperUnits', 'centimeters');
set(gcf, 'PaperSize', [11.7 9.0]);
set(gcf, 'PaperPosition',[0.0 0.0 11.7 9.0]);
